@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
        url('../fonts/roboto-thin-webfont.woff') format('woff'),
        url('../fonts/roboto-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-light-webfont.woff') format('woff'),
        url('../fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
        url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-regular-webfont.woff') format('woff'),
        url('../fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-italic-webfont.woff') format('woff'),
        url('../fonts/roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-medium-webfont.woff') format('woff'),
        url('../fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-bold-webfont.woff') format('woff'),
        url('../fonts/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/roboto-bolditalic-webfont.eot');
    src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
        url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-black-webfont.woff') format('woff'),
        url('../fonts/roboto-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'piraeus_sansregular';
    src: url('../fonts/piraeus_sans_regular_0-webfont.eot');
    src: url('../fonts/piraeus_sans_regular_0-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/piraeus_sans_regular_0-webfont.woff2') format('woff2'),
        url('../fonts/piraeus_sans_regular_0-webfont.woff') format('woff'),
        url('../fonts/piraeus_sans_regular_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'piraeus_sansitalic';
    src: url('../fonts/piraeus_sans_it_0-webfont.eot');
    src: url('../fonts/piraeus_sans_it_0-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/piraeus_sans_it_0-webfont.woff2') format('woff2'),
        url('../fonts/piraeus_sans_it_0-webfont.woff') format('woff'),
        url('../fonts/piraeus_sans_it_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'piraeus_sansbold';
    src: url('../fonts/piraeus_sans_bold-webfont.eot');
    src: url('../fonts/piraeus_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/piraeus_sans_bold-webfont.woff2') format('woff2'),
        url('../fonts/piraeus_sans_bold-webfont.woff') format('woff'),
        url('../fonts/piraeus_sans_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'piraeus_sansbold_italic';
    src: url('../fonts/piraeus_sans_itbd-webfont.eot');
    src: url('../fonts/piraeus_sans_itbd-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/piraeus_sans_itbd-webfont.woff2') format('woff2'),
        url('../fonts/piraeus_sans_itbd-webfont.woff') format('woff'),
        url('../fonts/piraeus_sans_itbd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Piraeus Open Serif";
    src: url('../fonts/woff2/PiraeusOpenSerif-Regular.woff2') format('woff2'), url('../fonts/woff/PiraeusOpenSerif-Regular.woff') format('woff'), url('../fonts/ttf/PiraeusOpenSerif-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Piraeus Open Serif Italic";
    src: url('../fonts/woff2/PiraeusOpenSerif-Italic.woff2') format('woff2'), url('../fonts/woff/PiraeusOpenSerif-Italic.woff') format('woff'), url('../fonts/ttf/PiraeusOpenSerif-Italic.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "Piraeus Open Serif";
    src: url('../fonts/woff2/PiraeusOpenSerif-Regular.woff2') format('woff2'), url('../fonts/woff/PiraeusOpenSerif-Regular.woff') format('woff'), url('../fonts/ttf/PiraeusOpenSerif-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Piraeus Open Serif Italic";
    src: url('../fonts/woff2/PiraeusOpenSerif-Italic.woff2') format('woff2'), url('../fonts/woff/PiraeusOpenSerif-Italic.woff') format('woff'), url('../fonts/ttf/PiraeusOpenSerif-Italic.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
}

[class^="ic-"],
[class*=" ic-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-helpBot:before {
    content: "\e949";
}

.ic-chatBot:before {
    content: "\e908";
}

.ic-Alert:before {
    content: "\e600";
}

.ic-arrowL:before {
    content: "\e601";
}

.ic-arrowR:before {
    content: "\e602";
}

.ic-closeAlert:before {
    content: "\e603";
}

.ic-contact:before {
    content: "\e604";
}

.ic-Cvv:before {
    content: "\e605";
}

.ic-dropdown:before {
    content: "\e606";
}

.ic-imGennisis:before {
    content: "\e607";
}

.ic-ImLiksis:before {
    content: "\e608";
}

.ic-info2:before {
    content: "\e609";
}

.ic-language:before {
    content: "\e60a";
}

.ic-minusMenu:before {
    content: "\e60b";
}

.ic-morebtn:before {
    content: "\e60c";
}

.ic-password:before {
    content: "\e60d";
}

.ic-plus:before {
    content: "\e60e";
}

.ic-print:before {
    content: "\e60f";
}

.ic-tabBanking:before {
    content: "\e610";
}

.ic-tabCard:before {
    content: "\e611";
}

.ic-tools:before {
    content: "\e612";
}

.ic-username:before {
    content: "\e613";
}

.ic-arithmospistwtikis:before {
    content: "\e614";
}

.ic-email:before {
    content: "\e615";
}

.ic-messageCheck:before {
    content: "\e616";
}

.ic-messageError:before {
    content: "\e617";
}

.ic-messagePend:before {
    content: "\e618";
}

.ic-refresh:before {
    content: "\e619";
}

.ic-tilefono:before {
    content: "\e61a";
}

.ic-upload:before {
    content: "\e61b";
}

.ic-facebook:before {
    content: "\e61c";
}

.ic-googleplus:before {
    content: "\e61d";
}

.ic-minusSolo:before {
    content: "\e61e";
}

.ic-plusSolo:before {
    content: "\e61f";
}

.ic-twitter:before {
    content: "\e620";
}

.ic-youtube:before {
    content: "\e621";
}

.ic-attention:before {
    content: "\e622";
}

.ic-radio:before {
    content: "\e623";
}

.ic-tooltip:before {
    content: "\e624";
}

.ic-back:before {
    content: "\e625";
}

.ic-info:before {
    content: "\e900";
}

.ic-offer:before {
    content: "\e901";
}

.ic-yellowday:before {
    content: "\e902";
}

.ic-contest:before {
    content: "\e903";
}

.ic-new:before {
    content: "\e904";
}

.ic-winbank:before {
    content: "\e905";
}

.ic-corporate:before {
    content: "\e906";
}

.ic-Individuals:before {
    content: "\e907";
}